{
  "presets": [
    ["@babel/preset-env", {
      "useBuiltIns": false,
      "targets": {
        "browsers": ["> 1%", "last 2 versions", "not ie <= 8"]
      }
    }]
  ],
  "plugins": [
    "transform-vue-jsx",
    "@babel/plugin-transform-runtime"
  ]
}
